# Generated by Django 3.1.1 on 2020-12-08 13:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('betauzapp', '0005_news_categories'),
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('author_name', models.CharField(max_length=50, verbose_name='Foydalanuvchi')),
                ('comment_text', models.TextField(max_length=1000, verbose_name='Komintariya')),
                ('news', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='betauzapp.news')),
            ],
            options={
                'verbose_name': 'Komentariya',
                'verbose_name_plural': 'Komentariyalar',
            },
        ),
    ]
